[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#562790: valknut: New version 0.3.23 available

Package: valknut
Version: 0.3.13-1
Severity: wishlist


there is a newer version 0.3.23 with many fixes available on this page:


Are there any chances to get this version into debian?

Thanks in advance.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/2 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages valknut depends on:
ii  libaudio2              1.9.2-3           Network Audio System - shared libr
ii  libbz2-1.0             1.0.5-3           high-quality block-sorting file co
ii  libc6                  2.10.2-2          GNU C Library: Shared libraries
ii  libdc0c2               0.3.13-1          Runtime libraries for Valknut
ii  libfontconfig1         2.6.0-4.2         generic font configuration library
ii  libfreetype6           2.3.11-1          FreeType 2 font engine, shared lib
ii  libgcc1                1:4.4.2-3         GCC support library
ii  libice6                2:1.0.6-1         X11 Inter-Client Exchange library
ii  libjpeg62              6b-15             The Independent JPEG Group's JPEG 
ii  libpng12-0             1.2.41-1          PNG library - runtime
ii  libqt3-mt              3:3.3.8b-6        Qt GUI Library (Threaded runtime v
ii  libsm6                 2:1.1.1-1         X11 Session Management library
ii  libssl0.9.8            0.9.8k-7          SSL shared libraries
ii  libstdc++6             4.4.2-3           The GNU Standard C++ Library v3
ii  libx11-6               2:1.3.2-1         X11 client-side library
ii  libxcursor1            1:1.1.10-1        X cursor management library
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxft2                2.1.14-1          FreeType-based font drawing librar
ii  libxi6                 2:1.2.1-2         X11 Input extension library
ii  libxinerama1           2:1.0.3-2         X11 Xinerama extension library
ii  libxml2                2.7.6.dfsg-1      GNOME XML library
ii  libxrandr2             2:1.3.0-2         X11 RandR extension library
ii  libxrender1            1:0.9.5-1         X Rendering Extension client libra
ii  libxt6                 1:1.0.7-1         X11 toolkit intrinsics library
ii  zlib1g                 1: compression library - runtime

valknut recommends no packages.

valknut suggests no packages.

-- no debconf information

Reply to: